﻿html,body {
    padding: 0 0;
    margin: 0 0;
}
body {
    background-color: #f3f3f3;
    font-family: 'Assistant', sans-serif;
    text-align: right;
    direction: rtl;
}
h1 {
    margin: 0;
    max-width: 100%;
    width: auto;
    word-break: keep-all;
}

.warpfakebody {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);


    text-align:center;

    width:100%;
}

.fakebody {
    text-align: center;
    margin: 0 auto;
    background-color: #fff;
    padding: 15px 15px;
    -webkit-box-shadow: 0px 0px 5px 0px #ccc;
    -moz-box-shadow: 0px 0px 5px 0px #ccc;
    box-shadow: 0px 0px 5px 0px #ccc;
    border:1px solid #808080;
    max-width:400px;
}
input{
    border-radius:3px;
    border:1px solid #ccc;
    padding-right: 15px;
    height:30px;
    width:100%;
    max-width:300px;
}
    input:focus,
    input:hover {
        border-radius: 3px;
        border: 1px solid rgba(14, 50, 103, 0.51);
        outline: none;
    }
button {
    margin-top: 8px;
    width: 100%;
    max-width: 300px;
    background-color: #0e3267;
    color: #fff;
    border: 1px solid #0e3267;
    height: 30px;
    border-radius: 3px;

}
.h-error{
    text-align:center;
    color:red;  
    display:none;
}

